Explore our Marketplace to buy and sell APIs, services, and social media solutions. Connect with a vibrant community of developers, businesses, and creators!
fetch_product_detail_v3 接口{
"code": 0,
"message": "success",
"data": {
"global_fe_config": {}, // 全局前端配置
"components_map": [], // 组件映射列表
"global_data": { // 全局数据
"product_info": {}, // 商品信息
"seller_info": {}, // 卖家信息
"shipping_info": {}, // 物流信息
"review_info": {} // 评价信息
}
}
}fetch_product_detail_v3{
"code": 0,
"message": "success",
"data": {
"global_fe_config": {}, // Global frontend config
"components_map": [], // Component mapping list
"global_data": { // Global data
"product_info": {}, // Product information
"seller_info": {}, // Seller information
"shipping_info": {}, // Shipping information
"review_info": {} // Review information
}
}
}Authorization: Bearer ********************curl --location --request GET 'https://api.tikhub.io/api/v1/tiktok/shop/web/fetch_product_detail?product_id=1729556436942358002&seller_id=7494629757824764402®ion=MY' \
--header 'Authorization: Bearer <token>'{
"code": 200,
"request_id": "string",
"message": "Request successful. This request will incur a charge.",
"message_zh": "请求成功,本次请求将被计费。",
"support": "Discord: https://discord.gg/aMEAS8Xsvz",
"time": "string",
"time_stamp": 0,
"time_zone": "America/Los_Angeles",
"docs": "string",
"cache_message": "string",
"cache_message_zh": "string",
"cache_url": "string",
"router": "",
"params": {},
"data": null
}